@charset "UTF-8";
/* CSS Document */

div{
	position:relative;		
}

body{
	color:#FFFFFF;	
}


ul{
	list-style:none;
	display: inline-block;
}

li{
	display: block;	
	max-height: 250px;
	max-width: 200px;
	float: left;
	margin: 20px;
	padding: 0px;
	text-align: center;
}

li div{
	font-size:1em;	
}


input{
    width: 90%;
    display: block;
    padding: 5px;
    margin: 0px;
    border: 0.9em solid grey;
}